@charset "utf-8";

.page_index_inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    width: 100%;
    box-sizing: border-box;
}

.page_index_list {
    display: flex;
    flex-wrap: wrap;
    padding: 70px 0;
}

.page_index_item {
        width: calc((100% - 20px * 2) / 3);
}

.page_index_link {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: left;
    color: #fff;
    background-color: var(--main-color);
    border-radius: 10px;
    min-height: 50px;
    font-size: 15px;
    letter-spacing: 0.05em;
    box-sizing: border-box;
}

.page_index_link img {
   margin: 0 10px 0 0;
   border-radius: 5px 0 0 5px;
}

.page_index_link::before,
.page_index_link::after {
    content: "";
    position: absolute;
    right: 20px;
    width: 2px;
    height: 5.6px;
    border-radius: 9999px;
    background-color: #fff;
    transform-origin: 50% calc(100% - 0.5px);
}

.page_index_link::before {
  transform: rotate(49.4deg);
}

.page_index_link::after {
  transform: rotate(-49.4deg);
}


@media (min-width: 769px) {
    .page_index_list {
        gap: 20px;
    }
}

@media (max-width: 768px) {

    .page_index_inner {
        padding-left: calc(15 / 375 * 100vw);
        padding-right: calc(15 / 375 * 100vw);
    }

    .page_index_list {
        flex-direction: column;
        gap: calc(10 / 375 * 100vw);
        padding: calc(30 / 375 * 100vw) 0; 
    }
    .page_index_item {
        width: 100%;
    }

    .page_index_link::before,
    .page_index_link::after {
        right: 80px;
        bottom: 20px;
    }

}

}